Status: Resolved Start date: 10/10/2021
Priority: Normal Due date: 10/17/2021
Assignee: Olver Arce % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2021 02:17 AM - Victor Castro

- Assignee set to Ismael Rojas

#2 - 10/16/2021 07:55 PM - Victor Castro

- Assignee changed from Ismael Rojas to Olver Arce

#3 - 10/26/2021 01:47 PM - Olver Arce
- % Done changed from 0 to 60

#4 - 10/26/2021 01:52 PM - Olver Arce
- File Dcasos.png added

- File Dsecuencia.png added

- File Dsecuencia2.png added

- File Dclases.png added

Diagrama de casos de uso del sistema
Diagrama de secuencia cuando el usuario consulta un lugar
Diagrama de secuencia cuando el usuario esta en movimiento

04/16/2025 2/4



Usuario

Sistema

ConsultaLugar(radioDistancia, TipoLugar,Ubicacidn, Mombre)

e ]

GuardarLugariMombre Renombre)

Diagrama de clases, con las clases que van a interactuar en el sistema
#5 - 10/26/2021 01:53 PM - Olver Arce
- % Done changed from 60 to 70

#6 - 11/27/2021 10:16 AM - Victor Castro
- % Done changed from 70 to 100

#7 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved

Files

Dcasos.png 57 KB 10/26/2021 Olver Arce

Dsecuencia.png 10.8 KB 10/26/2021 Olver Arce

Dsecuencia2.png 6.02 KB 10/26/2021 Olver Arce

Dclases.png 12.3 KB 10/26/2021 Olver Arce
04/16/2025 4/4


http://www.tcpdf.org

